# stp_dither_matrix_generic_t Struct Reference

`#include <dither.h>`

## Data Fields

int | x
int | y
int | bytes
int | prescaled
const void * | data

## Field Documentation

int stp_dither_matrix_generic_t::x

int stp_dither_matrix_generic_t::y

int stp_dither_matrix_generic_t::bytes

int stp_dither_matrix_generic_t::prescaled

const void* stp_dither_matrix_generic_t::data

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h